@charset 'Shift_JIS';

/* ==================================================

 ゲームサービス一覧エリア
 #srvcLstsArea

================================================== */

#srvcLstsArea{
width:100%;
margin:13px auto 0;
background:#fff;
border-top: solid 1px #ccc;
text-align:left;
font-size:12px;
min-width:960px;
}
#srvcLstsArea *{
margin:0;
padding:0;
}

#srvcLstsArea .srvcLstsBtn{
width:860px;
margin:-13px auto 0;
text-align:right;
position:relative;
}

#srvcLsts{
width:960px;
margin:0 auto;
padding-bottom:8px;
}

#srvcLsts .srvcLstsTtl{
width:916px;
margin:20px 0 10px 20px;
padding:0 2px;
color:#0581ff;
line-height:1em;
font-weight:bold;
}
#srvcLsts .srvcLstsTtl a{
color:#0482fd;
}

#srvcLsts .srvcLstsTtl2{
width:916px;
margin:0 0 10px 20px;
padding:13px 2px 9px;
line-height:1em;
font-weight:bold;
font-size:12px;
background:url("//images.hange.jp/hangame/core/common/srvclstsarea/srvclstsarea_title.gif") 0 100% repeat-x;
}
#srvcLsts .srvcLstsTtl2 a{
color:#323232;
}

#srvcLsts ul{
width:920px;
margin-left:20px;
overflow:hidden;
}
#srvcLsts li{
float:left;
width:177px;
padding:0 0 3px 7px;
line-height:1.3333em;
font-size:80%;
background:url("//images.hange.jp/hangame/core/common/srvclstsarea/srvclstsarea_li.gif") 0 0.45em no-repeat;
}
#srvcLsts ul.srvcLstsW li{
width:auto;
margin-right:25px;
white-space: nowrap;
}
#srvcLsts a{
color:#666;
}
/* 閉じた際のスタイル */
#srvcLstsArea #srvcLsts.close{
display:none;
}